/*
Theme Name: Churchope Child
Template: churchope
Author: Child Theme Configurator
Version: 1.0.1426543955
Updated: 2015-03-16 22:12:35
*/


body {font-size:13px;}
#main .grid_8 h3, #main .grid_12 h3 {
  color: #9eb10f; }

#main .grid_8 h6, #main .grid_12 h6 {
  font-family: Arial, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #797979; }

.ribbon_holder {
  display: none; }

/*.header_top {max-height: 100px;}*/
.logo img {
  margin: 2px;
  width: 100%; }

#homelogo {
  float: left;
  height: 0px;
  display: none; }

#homelogo img {
  width: 37%; }

.imgborder img {border:none; box-shadow:none;}
.entry-content ul > li {background:none;}

.textwidget .recaptcha_wrap {
    width: 90% !important;
}

header {
    background-size: cover;
    background-size: 186% 140px !important;
}

.logo.grid_6 { left:20%; }

header .grid_6 .widget_event {
    left: 55%;
}

#childimg {
    position: absolute;
    top: 0;
}

#childimg img {width:42%;}


header { background:#039bb2 url('images/website-banner-ideachildren2.jpg');}

.logo.grid_6 { left:20%; }

@media screen and (max-width: 1350px) {

  .expiration-timer li:nth-child(4) {
    display:none;
  }

}


@media screen and (max-width: 1300px) {

#childimg {
    top:6px;
    left:0px;
    width: 370px;
  }

  #childimg img {width:100%;}

}

@media screen and (max-width: 1246px) {
  #childimg {
      top:10px;
      left:-5px;
      width: 350px;
  }
}

@media screen and (max-width: 1190px) {
  #childimg {
      left: -10px;
      top: 21px;
      width: 320px;
  }
  .expiration-timer li:nth-child(3) {
    display:none;
  }
}

@media screen and (max-width: 1108px) {
  #childimg {
      left: -10px;
      top: 25px;
      width: 300px;
  }
}

@media screen and (max-width: 1084px) {
  #childimg {
      left: -10px;
      top: 30px;
      width: 280px;
  }
}

@media screen and (max-width: 1024px) {
  #childimg {
    left: -15px;
    top: 37px;
    width: 260px;
  }

}


@media screen and (max-width: 959px) and (max-width: 1420px) {
  header .grid_6 .widget_event {
      left: 44%;
  }
}

@media screen and (max-width: 959px) {
#childimg {
    left: -5px;
    top: 45px;
    width: 250px;
}

}

@media screen and (max-width: 845px) {
  #childimg {
    left: -15px;
    top: 48px;
    width: 240px;
  }

}
/*@media screen and (max-width: 845px) {
  #childimg {
    left: -15px;
    top: 28px;
    width: 210px;
  }

}*/

@media screen and (max-width: 767px) {
  #childimg {display:none;}
  .logo.grid_6 { left:0%; }

  header .grid_6 .widget_event {
      left: 7%;
  }

   .expiration-timer li:nth-child(1), 
   .expiration-timer li:nth-child(2),  
   .expiration-timer li:nth-child(3), 
   .expiration-timer li:nth-child(4) {
      display:block;
   }


}

@media screen and (max-width: 480px) {

  .header .grid_6 .widget_event {
      left: -14000px;
      height: 0px;
  }
  .header_top {
      height: 110px;
  }
}











/*@media only screen and (max-width:767px){

  .two_third img { max-width:50%\0 !important;}
}*/